## firmware-nonfree 0.4

=== debian/changelog ===
firmware-nonfree (0.4) unstable; urgency=low

  * Build-depend on linux-support-2.6.18-4; closes: #414773.
  * Add myself to uploaders.

 -- Steve Langasek <vorlon@debian.org>  Wed, 14 Mar 2007 03:32:31 -0700

firmware-nonfree (0.3) unstable; urgency=low

  * Rename qlogic initramfs-tools hook, closes: #386175
  * Make initramfs-tools hooks executable, closes: #386172
  * Bump standars to 3.7.2, no changes required.

 -- Frederik Schüler <fs@debian.org>  Wed,  6 Sep 2006 11:10:29 +0200

firmware-nonfree (0.2) unstable; urgency=low

  * Release into unstable.
  * Build-depend on linux-support-2.6.17-2.

 -- Frederik Schüler <fs@debian.org>  Tue,  5 Sep 2006 17:36:33 +0200

firmware-nonfree (0.1) experimental; urgency=low

  [ Frederik Schüler ]
  * Initial release.

 -- Bastian Blank <waldi@debian.org>  Fri,  2 Jun 2006 22:19:21 +0200
