=== debian/control ===
Source: firmware-nonfree
Section: non-free/base
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Steve Langasek <vorlon@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper, linux-support-2.6.18-4

Package: firmware-ipw3945
Architecture: all
Section: non-free/base
Priority: optional
Suggests: initramfs-tools, linux-image
Description: Binary firmware for IPW3945
 This package contains the binary firmware for IPW3945.

Package: firmware-ipw3945-di
Architecture: all
Section: non-free/debian-installer
Priority: optional
Description: Binary firmware for IPW3945
 This package contains the binary firmware for IPW3945.
XC-Package-Type: udeb

Package: firmware-qlogic
Architecture: all
Section: non-free/base
Priority: optional
Suggests: initramfs-tools, linux-image
Description: Binary firmware for QLOGIC
 This package contains the binary firmware for QLOGIC.

Package: firmware-qlogic-di
Architecture: all
Section: non-free/debian-installer
Priority: optional
Description: Binary firmware for QLOGIC
 This package contains the binary firmware for QLOGIC.
XC-Package-Type: udeb
