## firmware-nonfree 0.4+etchnhalf.1

=== debian/changelog ===
firmware-nonfree (0.4+etchnhalf.1) stable; urgency=low

  * Backport iwlwifi and bnx2 firmware from 0.11 release, only used
    in etch by drivers in the etchnhalf kernel.
  * Add initramfs hook support for bnx2
  * Correct path to initramfs.conf file in postinst which was preventing
    initramfs updates for qlogic (and now bnx2) fw, closes: #432042

 -- dann frazier <dannf@debian.org>  Mon, 09 Jun 2008 16:14:40 -0600

firmware-nonfree (0.4etch1) stable; urgency=high

  * Build-depend on linux-support-2.6.18-6; closes: #468215.

 -- dann frazier <dannf@debian.org>  Wed, 27 Feb 2008 11:54:52 -0700
