=== debian/control ===
--- 
+++ 
@@ -4,7 +4,43 @@
 Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Steve Langasek <vorlon@debian.org>
 Standards-Version: 3.7.2
-Build-Depends: debhelper, linux-support-2.6.18-4
+Build-Depends: debhelper, linux-support-2.6.18-6
+
+Package: firmware-bnx2
+Architecture: all
+Section: non-free/base
+Priority: optional
+Suggests: initramfs-tools, linux-image
+Description: Binary firmware for Broadcom NetXtremeII
+ This package contains the binary firmware for Broadcom NetXtremeII network
+ adapters.
+
+Package: firmware-bnx2-di
+Architecture: all
+Section: non-free/debian-installer
+Priority: optional
+Description: Binary firmware for Broadcom NetXtremeII
+ This package contains the binary firmware for Broadcom NetXtremeII network
+ adapters.
+XC-Package-Type: udeb
+
+Package: firmware-iwlwifi
+Architecture: all
+Section: non-free/base
+Priority: optional
+Suggests: initramfs-tools, linux-image
+Description: Binary firmware for Intel Wireless 3945 and 4965
+ This package contains the binary firmware for Intel Wireless 3945 and 4965
+ cards.
+
+Package: firmware-iwlwifi-di
+Architecture: all
+Section: non-free/debian-installer
+Priority: optional
+Description: Binary firmware for Intel Wireless 3945 and 4965
+ This package contains the binary firmware for Intel Wireless 3945 and 4965
+ cards.
+XC-Package-Type: udeb
 
 Package: firmware-ipw3945
 Architecture: all
