=== debian/rules ===
#!/usr/bin/make -f
SHELL := sh -e

include debian/rules.defs
include /usr/src/linux-support-$(KERNELVERSION)/modules/rules.include

GENCONTROL = debian/bin/gencontrol.py $(KERNELVERSION)

maintainerclean:
	-rm debian/control debian/control.md5sum debian/rules.gen
	-rm debian/*.copyright
	-rm debian/*.dirs
	-rm debian/*.hook.*
	-rm debian/*.install
	-rm debian/*.postinst
