=== debian/changelog ===
firmware-nonfree (0.13~bpo40+1) etch-backports; urgency=low

  * Rebuild for etch.

 -- Norbert Tretkowski <nobse@debian.org>  Thu,  9 Oct 2008 13:26:05 +0200

firmware-nonfree (0.13) unstable; urgency=low

  * Make firmware-bnx2 trigger update-initramfs (closes: #494936)
  * Update to 2.6.26-1 (closes: #500692)
  * Update Intel Wireless 3945 firmware, version 15.28.1.6.
    (closes: #494703)

 -- dann frazier <dannf@debian.org>  Thu, 02 Oct 2008 11:58:37 -0600

firmware-nonfree (0.12) unstable; urgency=low

  * Remove Intel Wireless 3945 (old style) firmware.
  * Update Intel Wireless 4965 firmware, version 228.57.1.21.
    (closes: #489684)
  * Add Intel Wireless 4965 firmware, version 228.57.2.21.

 -- Bastian Blank <waldi@debian.org>  Mon, 07 Jul 2008 11:19:42 +0200

firmware-nonfree (0.11) unstable; urgency=low

  [ Bastian Blank ]
  * Update QLogic QLA24XX firmware, version 4.04.00.
  * Add QLogic QLA25XX firmware, version 4.04.00.
  * Add Broadcom NetXtremeII firmwares.

  [ dann frazier ]
  * Correct path to initramfs.conf file in postinst. (closes: #432042)

 -- Bastian Blank <waldi@debian.org>  Sun, 18 May 2008 14:26:49 +0200

firmware-nonfree (0.10) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding Vcs fields in control.

  [ Bastian Blank ]
  * Update iwl4965 firmware, version 4.44.1.20. (closes: #463052)
  * Updating to 2.6.24-1.
  * Drop udeb support.
  * Drop old variants of iwlwifi firmwares.

 -- Bastian Blank <waldi@debian.org>  Thu, 31 Jan 2008 20:24:12 +0100

firmware-nonfree (0.9) unstable; urgency=low

  * Merging rt61 and rt73 to ralink as requested by Bastian.

 -- Daniel Baumann <daniel@debian.org>  Mon, 26 Nov 2007 21:02:00 +0100

firmware-nonfree (0.8) unstable; urgency=low

  * Applying patch from Ben Hutchings <ben@decadent.org.uk> to update
    gencontrol.py for linux-support-2.6.22-3.
  * Check for already included firmware by initramfs-tools own functions
    (Closes: #440967).
  * Applying patch from Ben Hutchings <ben@decadent.org.uk> to add
    ralink rt61 firmware, version 1.2.
  * Applying patch from Ben Hutchings <ben@decadent.org.uk> to add
    ralink rt73 firmware, version 1.8.
  * Bumping package to debhelper 5.
  * Removed some useless whitespaces at EOL and EOF.

 -- Daniel Baumann <daniel@debian.org>  Mon, 26 Nov 2007 15:58:00 +0100

firmware-nonfree (0.7) unstable; urgency=low

  * Set section to non-free/admin.
  * Added iwl3945 firwmare, version 2.14.1.5,
    Added iwl4965 firmware, version 4.44.1.18. (closes: #435304)

 -- Bastian Blank <waldi@debian.org>  Thu, 02 Aug 2007 10:09:19 +0200

firmware-nonfree (0.6) unstable; urgency=low

  * Drop Daniel from Uploaders.
  * Add content lists. (closes: #393469)
  * Update qlogic firmwares.
  * Merge iwl3945 and iwl4965 into iwlwifi.

 -- Bastian Blank <waldi@debian.org>  Tue, 10 Jul 2007 22:52:06 +0200

firmware-nonfree (0.5) unstable; urgency=low

  * Building against 2.6.21-2.
  * Added myself to uploaders.
  * Updated ipw3945.ucode to version 1.14.2.
  * Added iwl3945 firwmare, version 2.14.4.
  * Added iwl4965 firmware, version 4.44.15.

 -- Daniel Baumann <daniel@debian.org>  Thu,  5 Jul 2007 01:16:00 +0100
