=== debian/control ===
Source: firmware-nonfree
Section: non-free/admin
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Steve Langasek <vorlon@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5), linux-support-2.6.26-bpo.1
Vcs-Svn: svn://svn.debian.org/kernel/dists/trunk/firmware-nonfree/
Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/trunk/firmware-nonfree/

Package: firmware-bnx2
Architecture: all
Suggests: initramfs-tools, linux-image
Description: Binary firmware for Broadcom NetXtremeII
 This package contains the binary firmware for Broadcom NetXtremeII network
 adapters.
 .
 Contents:
  * Broadcom NetXtremeII 5706 firmware, version Linux 2.6.25
  * Broadcom NetXtremeII 5709 firmware, version Linux 2.6.25
Homepage: http://ftp.debian.org/debian/pool/non-free/f/firmware-nonfree

Package: firmware-iwlwifi
Architecture: all
Suggests: initramfs-tools, linux-image
Description: Binary firmware for Intel Wireless 3945 and 4965
 This package contains the binary firmware for Intel Wireless 3945 and 4965
 cards.
 .
 Contents:
  * Intel Wireless 3945 firmware, version 15.28.1.6
  * Intel Wireless 4965 firmware, version 228.57.1.21
  * Intel Wireless 4965 firmware, version 228.57.2.21
Homepage: http://intellinuxwireless.org/?p=iwlwifi&n=downloads

Package: firmware-qlogic
Architecture: all
Suggests: initramfs-tools, linux-image
Description: Binary firmware for QLogic QLA2XXX
 This package contains the binary firmware for QLogic QLA2XXX Fibre Channel
 host adapters.
 .
 Contents:
  * QLogic QLA21XX firmware, version 1.19.38
  * QLogic QLA22XX firmware, version 2.02.08
  * QLogic QLA2300, 2312, 6312 firmware, version 3.03.20
  * QLogic QLA2322, 6322 firmware, version 3.03.20
  * QLogic QLA24XX firmware, version 4.04.00
  * QLogic QLA25XX firmware, version 4.04.00
Homepage: ftp://ftp.qlogic.com/outgoing/linux/firmware/

Package: firmware-ralink
Architecture: all
Suggests: initramfs-tools, linux-image
Description: Binary firmware for Ralink RT2561, RT2571, RT2661 and RT2671 wireless cards
 This package contains the binary firmware for PCI, CardBus and USB
 wireless network cards with the Ralink RT2501 [Turbo], RT2600, RT5201
 [Turbo], RT5600 or RT5201USB chipset, supported by the rt61, rt61pci, or
 rt73, rt73usb drivers.
 .
 Contents:
  * Ralink RT2561 (RT2501/RT5201 chipset) firmware, version 1.2
  * Ralink RT2561S (RT2501 Turbo/RT5201 Turbo chipset) firmware, version 1.2
  * Ralink RT2661 (RT2600/RT5600 chipset) firmware, version 1.2
  * Ralink RT2571W/RT2671 (RT2501USB/RT5201USB chipset) firmware, version 1.8
Homepage: http://www.ralinktech.com/ralink/Home/Support/Linux.html
