=== debian/changelog ===
firmware-nonfree (0.14+lenny2) stable; urgency=high

  * Add new firmware-bnx2x package (closes: #509646)

 -- dann frazier <dannf@debian.org>  Sun, 02 Aug 2009 09:04:00 -0600

firmware-nonfree (0.14+lenny1) stable; urgency=high

  * Updated build-dep to use 2.6.26-2 kernel

 -- dann frazier <dannf@debian.org>  Mon, 30 Mar 2009 00:18:20 -0600

firmware-nonfree (0.14) unstable; urgency=low

  * Generate license acceptation prompt, based on sun-java5. (closes: #504668)
  * Add Intel Pro 2100 firwmare, version 1.3. (closes: #504671)
  * Add Intel Pro 2200/2915 firwmare, version 3.0. (closes: #449235)

 -- Bastian Blank <waldi@debian.org>  Tue, 02 Dec 2008 18:07:12 +0100
