=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Steve Langasek <vorlon@debian.org>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5), linux-support-2.6.26-bpo.1
+Build-Depends: debhelper (>= 5), linux-support-2.6.26-2
 Vcs-Svn: svn://svn.debian.org/kernel/dists/trunk/firmware-nonfree/
 Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/trunk/firmware-nonfree/
 
@@ -19,6 +19,39 @@
   * Broadcom NetXtremeII 5706 firmware, version Linux 2.6.25
   * Broadcom NetXtremeII 5709 firmware, version Linux 2.6.25
 Homepage: http://ftp.debian.org/debian/pool/non-free/f/firmware-nonfree
+
+Package: firmware-bnx2x
+Architecture: all
+Suggests: initramfs-tools, linux-image
+Description: Binary firmware for Broadcom NetXtremeII 10Gb
+ This package contains the binary firmware for Broadcom NetXtremeII 10Gb
+ network adapters.
+ .
+ Contents:
+  * Broadcom NetXtremeII 10Gb 57710, version 4.8.53.0
+  * Broadcom NetXtremeII 10Gb 57711, version 4.8.53.0
+Homepage: http://ftp.debian.org/debian/pool/non-free/f/firmware-nonfree
+
+Package: firmware-ipw2x00
+Architecture: all
+Pre-Depends: debconf | debconf-2.0
+Suggests: initramfs-tools, linux-image
+Description: Binary firmware for Intel Pro Wireless 2100, 2200 and 2915
+ This package contains the binary firmware for Intel Pro Wireless 2100,
+ 2200 and 2915 cards.
+ .
+ Contents:
+  * Intel Pro Wireless 2100 firmware (bootstrap), version 1.3
+  * Intel Pro Wireless 2100 firmware (ibss mode), version 1.3
+  * Intel Pro Wireless 2100 firmware (monitor mode), version 1.3
+  * Intel Pro Wireless 2200/2915 firmware (bss), version 3.0
+  * Intel Pro Wireless 2200/2915 firmware (ibss), version 3.0
+  * Intel Pro Wireless 2200/2915 firmware (snf), version 3.0
+ .
+ Those firmware are covered by the Intel Pro Wireless 2100 and 2200/2915
+ License.  Prior to installing this package, you have to agree to the terms
+ of that license.
+Homepage: http://ipw2100.sourceforge.net/firmware.php?fid=4, http://ipw2200.sourceforge.net/firmware.php?fid=7
 
 Package: firmware-iwlwifi
 Architecture: all
