## firmware-nonfree 0.27~bpo50+1

=== bnx2/fwcutter/Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	$(CC) $(CFLAGS) $(LDFLAGS) -o $@ $<
 
 bnx2_fwcutter_$(KERNEL_VERSION).h: $(KERNEL_SOURCE)/drivers/net/bnx2.h
-	grep "^#define BNX2" $^ > $@
+	sed "/^#define BNX2.*[^\\]$$/p; /^#define BNX2.*\\$$/,/[^\\]$$/p; d" $^ > $@
 else
 all:
 	$(error Please define KERNEL_SOURCE and KERNEL_VERSION)
