=== debian/changelog ===
firmware-nonfree (0.27~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny.

 -- Norbert Tretkowski <norbert@tretkowski.de>  Fri, 03 Dec 2010 12:03:08 +0100

firmware-nonfree (0.27) unstable; urgency=low

  [ Ben Hutchings ]
  * Correct version number for ipw2200 firmware
  * Refer to index pages for ipw2100 and ipw2200 firmware
  * Add bug presubj message directing users to report driver bugs against
    the appropriate package
  * Add firmware-brcm80211 binary package for use with the brcm80211 driver
    (Closes: #597034)

  [ dann frazier ]
  * Add firmware-netxen binary package

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 18 Sep 2010 01:31:00 +0100

firmware-nonfree (0.26) unstable; urgency=low

  * Add Multi-Tech USB cellular modem firmware (Closes: #588097)
  * Change file listing in linux-nonfree/LICENSE to follow draft DEP-5
    for machine-readable copyright files

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 06 Jul 2010 00:36:32 +0100

firmware-nonfree (0.25) unstable; urgency=low

  * Update rtl8192su to version 902B (Closes: #581554)
  * Add/update Ralink RT3070/RT3071/RT3072 firmware for use with Linux
    2.6.34
  * Add Radeon HD 'Evergreen' 5400/5500/5600/5700/5800-family firmware
    for use with Linux 2.6.34
  * Add firmware-atheros package containing Atheros AR3011 firmware for
    use with the ath3k driver added in Linux 2.6.34
  * Add Intel Wireless 6250 firmware (iwlwifi-6050-4.ucode)
    (Closes: #585111)

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 11 Jun 2010 04:21:38 +0100

firmware-nonfree (0.24) unstable; urgency=low

  * Update to linux-support-2.6.32-5.
  * Add firmware-realtek package containing:
    - Realtek RTL8192E firmware for use with rtl8192e driver, thanks to
      Geoff Simmons (Closes: #573950)
    - Realtek RTL8192SU firmware for use with rtl8192su driver, thanks to
      Stefan Lippers-Hollmann (Closes: #579694)
  * Update iwlwifi-6000 to 9.193.4.1.
  * Add copyright and licence text for radeon/R{6,7}00_rlc.bin to
    firmware-linux-nonfree (Closes: #576104)
  * Merge preinstallation license note and question (Closes: #574145)
  * Bump standards to 3.8.4, no changes required.

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 03 May 2010 23:19:05 +0100

firmware-nonfree (0.23) unstable; urgency=low

  * Update firmware-qlogic description to specify supported chips as
    named in pci-ids (Closes: #513140)
  * Update hardware list in firmware-ralink description
  * Correct some version numbers in firmware-ralink description
  * Add Ralink RT3000E[D] firmware (rt3090.bin) for use with rt3090sta
  * Update Ralink RT2800U[D] firmware (rt2870.bin) from Linux 2.6.32
  * Add Radeon R600/R700-family RLC firmware for use with Linux 2.6.33
    and Debian kernel package 2.6.32-10 (Closes: #565437)

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 04 Mar 2010 22:35:56 +0000

firmware-nonfree (0.22) unstable; urgency=low

  [ maximilian attems ]
  * Add iwlwifi-1000-3.ucode.
  * Add iwlwifi-6000-4.ucode.
  
  [ Ben Hutchings ]
  * Update Radeon firmware for use with Linux 2.6.32 (Closes: #558023)
  * Change URI for firmware-linux-nonfree to refer to David Woodhouse's
    linux-firmware.git repository (Closes: #558033)
  * Include names of all firmware files in package descriptions
    (Closes: #553710)
  * Do not include 'version unknown' in package descriptions
  * Update Broadcom NetXtreme II firmware for use with Linux 2.6.32
    (Closes: #560065)

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 17 Dec 2009 03:44:03 +0000

firmware-nonfree (0.21) unstable; urgency=low

  * Update to linux-support-2.6.31-1.
  * Upload to unstable.

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 25 Oct 2009 18:44:41 +0000

firmware-nonfree (0.20) experimental; urgency=low

  [ Ben Hutchings ]
  * firmware-linux-nonfree Replaces and Conflicts with old firmware-linux
    (Closes: #551146)
  * Update upstream URL for firmware-ralink (Closes: #551975)
  * Add AdvanSys SCSI controller firmware for use with advansys driver
    (Closes: #535922)
  * Add firmware-intelwimax package, initially containing Intel WiMAX
    Connection 2400 USB firmware for use with i2400m-usb driver
    (Closes: #550917)
  * Update description of firmware-bnx2 contents, thanks to
    Geoff Simmons <gsimmons@gsimmons.org> (Closes: #536050)
  * Include module/driver names in descriptions of all specific packages
    (Closes: #510220)

 -- Bastian Blank <waldi@debian.org>  Sat, 24 Oct 2009 22:16:37 +0200

firmware-nonfree (0.19) experimental; urgency=low

  [ dann frazier ]
  * Correct 'Homepage' control data for firmware-bnx2 and firmware-bnx2x
    (closes: #546899)

  [ Ben Hutchings ]
  * Make firmware-linux a metapackage and move previous contents to
    firmware-linux-nonfree
  * Add Agere/Prism/Symbol Orinoco firmware for use with orinoco driver
  * Add Xceive 5000 tuner firmware for use with xc5000 driver
  * Add DiBcom dib0700 USB DVB bridge firmware for use with
    dvb-usb-dib0700 driver
  * Update linux-support build-dep to 2.6.31-trunk

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 14 Oct 2009 03:25:41 +0100

firmware-nonfree (0.18) unstable; urgency=low

  [ maximilian attems ]
  * Add iwlwifi-5000-2.ucode. (closes: #532207)
  * Add iwlwifi-5150-2.ucode.
  * Update iwlwifi-4945 to 228.61.2.24.
  
  [ Ben Hutchings ]
  * Fix Matrox G200/G400/G550 firmware image format (closes: #531367)
  * Add Broadcom Tigon3 firmware for use with tg3 driver (closes: 543233)
  * Add QLogic IBA7220 serdes firmware for use with ip_iband driver
  * Add Chelsio T3 firmware for use with cxgb3 driver
  * Add Ralink RT3071/RT3072/RT3090 firmware for use with rt3070sta driver
  * Update rt2870.bin

 -- Bastian Blank <waldi@debian.org>  Wed, 02 Sep 2009 09:00:58 +0000

firmware-nonfree (0.17) unstable; urgency=low

  [ maximilian attems ]
  * templates/control.source.in: section non-free/kernel.
  * Update iwlwifi-3945 to 15.32.2.9. (closes: #526114)
  * linux/defines: Fix upstream url.

  [ Ben Hutchings ]

