=== debian/control ===
Source: firmware-nonfree
Section: non-free/kernel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Steve Langasek <vorlon@debian.org>, dann frazier <dannf@debian.org>, maximilian attems <maks@debian.org>, Ben Hutchings <ben@decadent.org.uk>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 5), linux-support-2.6.32-bpo.5
Vcs-Svn: svn://svn.debian.org/kernel/dists/trunk/firmware-nonfree/
Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/trunk/firmware-nonfree/

Package: firmware-linux
Architecture: all
Depends: firmware-linux-free, firmware-linux-nonfree (= ${binary:Version})
Description: Binary firmware for various drivers in the Linux kernel (meta-package)
 This package depends on both free and non-free firmware which was
 previously included in the Linux kernel.

Package: firmware-atheros
Architecture: all
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Atheros Bluetooth cards
 This package contains the binary firmware for Bluetooth cards with the
 Atheros AR3011 chip, supported by the ath3k drivers.
 .
 Contents:
  * Atheros AR3011 firmware (ath3k-1.fw)
Homepage: http://git.kernel.org/?p=linux/kernel/git/dwmw2/linux-firmware.git

Package: firmware-bnx2
Architecture: all
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Broadcom NetXtremeII
 This package contains the binary firmware for Broadcom NetXtremeII network
 adapters supported by the bnx2 driver.
 .
 Contents:
  * Broadcom NetXtremeII 5706/5708 firmware, version Linux 2.6.25 (bnx2-06-4.0.5.fw)
  * Broadcom NetXtremeII 5709 firmware, version Linux 2.6.25 (bnx2-09-4.0.5.fw)
  * Broadcom NetXtremeII 5706/5708 firmware, version Linux 2.6.29 (bnx2-06-4.6.16.fw)
  * Broadcom NetXtremeII 5709/5716 firmware, version Linux 2.6.29 (bnx2-09-4.6.15.fw)
  * Broadcom NetXtremeII 5706/5708 firmware (mips), version Linux 2.6.30 (bnx2/bnx2-mips-06-4.6.16.fw)
  * Broadcom NetXtremeII 5706/5708 firmware (rv2p), version Linux 2.6.30 (bnx2/bnx2-rv2p-06-4.6.16.fw)
  * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 2.6.30 (bnx2/bnx2-mips-09-4.6.17.fw)
  * Broadcom NetXtremeII 5709/5716 firmware (rv2p), version Linux 2.6.30 (bnx2/bnx2-rv2p-09-4.6.15.fw)
  * Broadcom NetXtremeII 5706/5708 firmware (mips), version Linux 2.6.32 (bnx2/bnx2-mips-06-5.0.0.j3.fw)
  * Broadcom NetXtremeII 5706/5708 firmware (rv2p), version Linux 2.6.32 (bnx2/bnx2-rv2p-06-5.0.0.j3.fw)
  * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 2.6.32 (bnx2/bnx2-mips-09-5.0.0.j3.fw)
  * Broadcom NetXtremeII 5709/5716 firmware (rv2p), version Linux 2.6.32 (bnx2/bnx2-rv2p-09-5.0.0.j3.fw)
  * Broadcom NetXtremeII 5709 A0/A1 firmware (rv2p), version Linux 2.6.32 (bnx2/bnx2-rv2p-09ax-5.0.0.j3.fw)
Homepage: http://ftp.kernel.org/pub/linux/kernel/

Package: firmware-bnx2x
Architecture: all
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Broadcom NetXtreme II 10Gb
 This package contains the binary firmware for Broadcom NetXtreme II 10Gb
 network adapters supported by the bnx2x driver.
 .
 Contents:
  * Broadcom NetXtreme II 10Gb 57710, version 4.8.53.0 (bnx2x-e1-4.8.53.0.fw)
  * Broadcom NetXtreme II 10Gb 57711, version 4.8.53.0 (bnx2x-e1h-4.8.53.0.fw)
  * Broadcom NetXtreme II 10Gb 57710, version 5.0.21.0 (bnx2x-e1-5.0.21.0.fw)
  * Broadcom NetXtreme II 10Gb 57711, version 5.0.21.0 (bnx2x-e1h-5.0.21.0.fw)
Homepage: http://ftp.kernel.org/pub/linux/kernel/

Package: firmware-brcm80211
Architecture: all
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Broadcom 802.11 wireless cards
 This package contains the binary firmware for wireless network cards with
 the Broadcom BCM4314, BCM43224 or BCM43225 chip, supported by the
 brcm80211 driver.
 .
 Contents:
  * Broadcom 802.11 firmware, version 610.809.0 (brcm/bcm43xx-0.fw)
  * Broadcom 802.11 firmware header, version 610.809.0 (brcm/bcm43xx_hdr-0.fw)
Homepage: http://git.kernel.org/?p=linux/kernel/git/dwmw2/linux-firmware.git

Package: firmware-intelwimax
Architecture: all
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Intel WiMAX Connection
 This package contains the binary firmware for Intel WiMAX Connection
 devices supported by the i2400m-usb driver.
 .
 Contents:
  * Intel WiMAX Connection 2400 USB firmware, version 1.4 (i2400m-fw-usb-1.4.sbcf)
Homepage: http://linuxwimax.org/Download

Package: firmware-ipw2x00
Architecture: all
Pre-Depends: debconf | debconf-2.0
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Intel Pro Wireless 2100, 2200 and 2915
 This package contains the binary firmware for Intel Pro Wireless 2100,
 2200 and 2915 cards supported by the ipw2100 and ipw2200 drivers.
 .
 Contents:
  * Intel Pro Wireless 2100 firmware (bootstrap), version 1.3 (ipw2100-1.3.fw)
  * Intel Pro Wireless 2100 firmware (ibss mode), version 1.3 (ipw2100-1.3-i.fw)
  * Intel Pro Wireless 2100 firmware (monitor mode), version 1.3 (ipw2100-1.3-p.fw)
  * Intel Pro Wireless 2200/2915 firmware (bss), version 3.1 (ipw2200-bss.fw)
  * Intel Pro Wireless 2200/2915 firmware (ibss), version 3.1 (ipw2200-ibss.fw)
  * Intel Pro Wireless 2200/2915 firmware (snf), version 3.1 (ipw2200-sniffer.fw)
 .
 This firmware is covered by the Intel Pro Wireless 2100 and 2200/2915
 License.  You must agree to the terms of this license before it is
 installed.
Homepage: http://ipw2100.sourceforge.net/firmware.php, http://ipw2200.sourceforge.net/firmware.php

Package: firmware-ivtv
Architecture: all
Pre-Depends: debconf | debconf-2.0
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for iTVC15-family MPEG codecs (ivtv and pvrusb2 drivers)
 This package contains the binary firmware for TV cards with Conexant
 iTVC15-family MPEG codecs, supported by the ivtv and pvrusb2 drivers.
 .
 Contents:
  * Conexant CX23415/CX23416 MPEG codec (decoder) (v4l-cx2341x-dec.fw)
  * Conexant CX23415/CX23416 MPEG codec (encoder) (v4l-cx2341x-enc.fw)
  * Conexant CX23415/CX23416 MPEG codec (initialization) (v4l-cx2341x-init.mpg)
  * Conexant CX25840 MPEG codec (v4l-cx25840.fw)
  * Hauppauge PVR USB2 24xxx models (v4l-pvrusb2-24xxx-01.fw)
  * Hauppauge PVR USB2 29xxx models (v4l-pvrusb2-29xxx-01.fw)
 .
 This firmware is covered by the Hauppauge End-User Firmware License
 Agreement.  You must agree to the terms of this license before it is
 installed.
Homepage: http://dl.ivtvdriver.org/ivtv/firmware/

Package: firmware-iwlwifi
Architecture: all
Suggests: initramfs-tools, linux-image
Replaces: 
Conflicts: 
Description: Binary firmware for Intel Wireless 3945, 4965 and 5000-series cards
 This package contains the binary firmware for Intel Wireless 1000, 3945,
 4965, 5100, 5300, 6000 and 6250 cards supported by the iwl3945 and iwlagn
 drivers.
 .
 Contents:
  * Intel Wireless 1000 firmware, version 128.50.3.1 (iwlwifi-1000-3.ucode)
  * Intel Wireless 3945 firmware, version 15.28.1.6 (iwlwifi-3945-1.ucode)
  * Intel Wireless 3945 firmware, version 15.32.2.9 (iwlwifi-3945-2.ucode)
  * Intel Wireless 4965 firmware, version 228.57.1.21 (iwlwifi-4965-1.ucode)
  * Intel Wireless 4965 firmware, version 228.61.2.24 (iwlwifi-4965-2.ucode)
  * Intel Wireless 5100, 5300 and 5350 firmware, version 5.4.A.11 (iwlwifi-5000-1.ucode)
  * Intel Wireless 5100, 5300 and 5350 firmware, version 8.24.2.12 (iwlwifi-5000-2.ucode)
  * Intel Wireless 5150 firmware, version 8.24.2.2 (iwlwifi-5150-2.ucode)
  * Intel Wireless 6000 firmware, version 9.193.4.1 (iwlwifi-6000-4.ucode)
  * Intel Wireless 6250 firmware, version 9.201.4.1 (iwlwifi-6050-4.ucode)
Homepage: http://intellinuxwireless.org/?p=iwlwifi&n=downloads

Package: firmware-linux-nonfree
Architecture: all
Suggests: initramfs-tools, linux-image
Replaces: firmware-linux (<< 0.19)
Conflicts: firmware-linux (<< 0.19)
Description: Binary firmware for various drivers in the Linux kernel
 This package contains the binary firmware for  various drivers in the
 Linux kernel.  This is a collection of firmware blobs which are not
 individually large enough to warrant a standalone package.
 .
 Contents:
  * 3Com Typhoon firmware, version 03.001.008 (3com/typhoon.bin)
  * AdvanSys ASC-3550 firmware (advansys/3550.bin)
  * AdvanSys ASC-38C0800 firmware (advansys/38C0800.bin)
  * AdvanSys ASC-38C1600 firmware (advansys/38C1600.bin)
  * AdvanSys SCSI controller microcode (advansys/mcode.bin)
  * Agere/Prism/Symbol Orinoco firmware (AP mode), version 9.48 Hermes I (agere_ap_fw.bin)
  * Agere/Prism/Symbol Orinoco firmware (STA mode), version 9.48 Hermes I (agere_sta_fw.bin)
  * Chelsio T3 optical EDC firmware (AEL2005 PHY) (cxgb3/ael2005_opt_edc.bin)
  * Chelsio T3 twinax EDC firmware (AEL2005 PHY) (cxgb3/ael2005_twx_edc.bin)
  * Chelsio T3 twinax EDC firmware (AEL2020 PHY) (cxgb3/ael2020_twx_edc.bin)
  * Chelsio T3B protocol engine firmware, version 1.1.0 (cxgb3/t3b_psram-1.1.0.bin)
  * Chelsio T3C protocol engine firmware, version 1.1.0 (cxgb3/t3c_psram-1.1.0.bin)
  * Chelsio T3 main firmware, version 7.4.0 (cxgb3/t3fw-7.4.0.bin)
  * DAB-USB FPGA bitfile (dabusb/bitstream.bin)
  * DAB-USB firmware (dabusb/firmware.fw)
  * Xceive 5000 tuner firmware, version 1.6.114 (dvb-fe-xc5000-1.6.114.fw)
  * DiBcom dib0700 USB DVB bridge firmware, version 1.20 (dvb-usb-dib0700-1.20.fw)
  * Intel 82559 D101M microcode (e100/d101m_ucode.bin)
  * Intel 82559 D101S microcode (e100/d101s_ucode.bin)
  * Intel 82551-F and 82551-10 microcode (e100/d102e_ucode.bin)
  * kaweth/new_code.bin
  * kaweth/new_code_fix.bin
  * kaweth/trigger_code.bin
  * kaweth/trigger_code_fix.bin
  * Matrox G200 WARP engine microcode (matrox/g200_warp.fw)
  * Matrox G400/G550 WARP engine microcode (matrox/g400_warp.fw)
  * Multi-Tech USB CDMA modem firmware (mts_cdma.fw)
  * Multi-Tech USB EDGE modem firmware (mts_edge.fw)
  * Multi-Tech USB GPRS modem firmware (mts_gsm.fw)
  * Rage 128 CCE microcode (r128/r128_cce.bin)
  * Radeon HD 5400-family ME microcode (radeon/CEDAR_me.bin)
  * Radeon HD 5400-family PFP microcode (radeon/CEDAR_pfp.bin)
  * Radeon HD 5400-family RLC microcode (radeon/CEDAR_rlc.bin)
  * Radeon HD 5800/5900-family ME microcode (radeon/CYPRESS_me.bin)
  * Radeon HD 5800/5900-family PFP microcode (radeon/CYPRESS_pfp.bin)
  * Radeon HD 5800/5900-family RLC microcode (radeon/CYPRESS_rlc.bin)
  * Radeon HD 5700-family ME microcode (radeon/JUNIPER_me.bin)
  * Radeon HD 5700-family PFP microcode (radeon/JUNIPER_pfp.bin)
  * Radeon HD 5700-family RLC microcode (radeon/JUNIPER_rlc.bin)
  * Radeon R100-family CP microcode (radeon/R100_cp.bin)
  * Radeon R200-family CP microcode (radeon/R200_cp.bin)
  * Radeon R300-family CP microcode (radeon/R300_cp.bin)
  * Radeon R400-family CP microcode (radeon/R420_cp.bin)
  * Radeon R500-family CP microcode (radeon/R520_cp.bin)
  * Radeon R600 ME microcode (radeon/R600_me.bin)
  * Radeon R600 PFP microcode (radeon/R600_pfp.bin)
  * Radeon R600-family RLC microcode (radeon/R600_rlc.bin)
  * Radeon R700-family RLC microcode (radeon/R700_rlc.bin)
  * Radeon HD 5500/5600-family ME microcode (radeon/REDWOOD_me.bin)
  * Radeon HD 5500/5600-family PFP microcode (radeon/REDWOOD_pfp.bin)
  * Radeon HD 5500/5600-family RLC microcode (radeon/REDWOOD_rlc.bin)
  * Radeon RS600 CP microcode (radeon/RS600_cp.bin)
  * Radeon RS690 CP microcode (radeon/RS690_cp.bin)
  * Radeon RS780 ME microcode (radeon/RS780_me.bin)
  * Radeon RS780 PFP microcode (radeon/RS780_pfp.bin)
  * Radeon RV610 ME microcode (radeon/RV610_me.bin)
  * Radeon RV610 PFP microcode (radeon/RV610_pfp.bin)
  * Radeon RV620 ME microcode (radeon/RV620_me.bin)
  * Radeon RV620 PFP microcode (radeon/RV620_pfp.bin)
  * Radeon RV630 ME microcode (radeon/RV630_me.bin)
  * Radeon RV630 PFP microcode (radeon/RV630_pfp.bin)
