## firmware-nonfree 0.28+squeeze1

=== debian/changelog ===
firmware-nonfree (0.28+squeeze1) stable; urgency=low

  * Add VIA VT6656 firmware for use with vt6656 driver
  * Add Realtek RTL8105E-1 and RTL8168E-1/2/3 firmware for use with r8169

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 17 Sep 2011 17:03:10 +0100

firmware-nonfree (0.28) unstable; urgency=low

  [ Ben Hutchings ]
  * Add new versions of bnx2 firmware from Linux 2.6.37 (Closes: #598470)
  * Remove bnx2 firmware versions not used by the driver in any suite
  * Add new versions of bnx2x firmware from Linux 2.6.37
  * Update intelwimax firmware from Linux 2.6.35
  * Add firmware for devices supported by ar9170 and ath9k_htc to
    firmware-atheros (Closes: #558740)
  * Add Realtek RTL8111D/RTL8168D firmware to firmware-realtek
    (Closes: #564628)
  * Add Realtek RTL8192SU/RTL8712U firmware for use with r8712u to
    firmware-realtek (Closes: #602450)
  * Update Atheros AR3011 firmware (ath3k-1.fw):
    - Fix EEPROM radio table issue and change PID to 3005
  * Add Intel Wireless 6005 and 6030 firmware
  * Add new version of Intel Wireless 6250 firmware

  [ dann frazier ]
  * Update netxen firmware to 4.0.534 (Closes: #606289)

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 04 Jan 2011 02:40:16 +0000
