=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frederik Schüler <fs@debian.org>, Steve Langasek <vorlon@debian.org>, dann frazier <dannf@debian.org>, maximilian attems <maks@debian.org>, Ben Hutchings <ben@decadent.org.uk>
 Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 5), linux-support-2.6.32-bpo.5
+Build-Depends: debhelper (>= 5), linux-support-2.6.32-5
 Vcs-Svn: svn://svn.debian.org/kernel/dists/trunk/firmware-nonfree/
 Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/trunk/firmware-nonfree/
 
@@ -20,11 +20,15 @@
 Suggests: initramfs-tools, linux-image
 Replaces: 
 Conflicts: 
-Description: Binary firmware for Atheros Bluetooth cards
- This package contains the binary firmware for Bluetooth cards with the
- Atheros AR3011 chip, supported by the ath3k drivers.
- .
- Contents:
+Description: Binary firmware for Atheros wireless cards
+ This package contains the binary firmware for USB wireless network and
+ Bluetooth cards supported by the ar9170, ath3k or ath9k_htc drivers.
+ .
+ Contents:
+  * Atheros AR7010/AR7015/AR9018 (type 1) firmware (ar7010.fw)
+  * Atheros AR7010/AR7015/AR9018 (type 2) firmware (ar7010_1_1.fw)
+  * Atheros AR9170 firmware (ar9170.fw)
+  * Atheros AR9271 firmware (ar9271.fw)
   * Atheros AR3011 firmware (ath3k-1.fw)
 Homepage: http://git.kernel.org/?p=linux/kernel/git/dwmw2/linux-firmware.git
 
@@ -40,17 +44,16 @@
  Contents:
   * Broadcom NetXtremeII 5706/5708 firmware, version Linux 2.6.25 (bnx2-06-4.0.5.fw)
   * Broadcom NetXtremeII 5709 firmware, version Linux 2.6.25 (bnx2-09-4.0.5.fw)
-  * Broadcom NetXtremeII 5706/5708 firmware, version Linux 2.6.29 (bnx2-06-4.6.16.fw)
-  * Broadcom NetXtremeII 5709/5716 firmware, version Linux 2.6.29 (bnx2-09-4.6.15.fw)
-  * Broadcom NetXtremeII 5706/5708 firmware (mips), version Linux 2.6.30 (bnx2/bnx2-mips-06-4.6.16.fw)
-  * Broadcom NetXtremeII 5706/5708 firmware (rv2p), version Linux 2.6.30 (bnx2/bnx2-rv2p-06-4.6.16.fw)
-  * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 2.6.30 (bnx2/bnx2-mips-09-4.6.17.fw)
-  * Broadcom NetXtremeII 5709/5716 firmware (rv2p), version Linux 2.6.30 (bnx2/bnx2-rv2p-09-4.6.15.fw)
   * Broadcom NetXtremeII 5706/5708 firmware (mips), version Linux 2.6.32 (bnx2/bnx2-mips-06-5.0.0.j3.fw)
   * Broadcom NetXtremeII 5706/5708 firmware (rv2p), version Linux 2.6.32 (bnx2/bnx2-rv2p-06-5.0.0.j3.fw)
   * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 2.6.32 (bnx2/bnx2-mips-09-5.0.0.j3.fw)
   * Broadcom NetXtremeII 5709/5716 firmware (rv2p), version Linux 2.6.32 (bnx2/bnx2-rv2p-09-5.0.0.j3.fw)
   * Broadcom NetXtremeII 5709 A0/A1 firmware (rv2p), version Linux 2.6.32 (bnx2/bnx2-rv2p-09ax-5.0.0.j3.fw)
+  * Broadcom NetXtremeII 5706/5708 firmware (mips), version Linux 2.6.37 (bnx2/bnx2-mips-06-6.0.15.fw)
+  * bnx2/bnx2-rv2p-06-6.0.15.fw
+  * Broadcom NetXtremeII 5709/5716 firmware (mips), version Linux 2.6.37 (bnx2/bnx2-mips-09-6.0.17.fw)
+  * Broadcom NetXtremeII 5709/5716 firmware (rv2p), version Linux 2.6.37 (bnx2/bnx2-rv2p-09-6.0.17.fw)
+  * Broadcom NetXtremeII 5709 A0/A1 firmware (rv2p), version Linux 2.6.37 (bnx2/bnx2-rv2p-09ax-6.0.17.fw)
 Homepage: http://ftp.kernel.org/pub/linux/kernel/
 
 Package: firmware-bnx2x
@@ -67,6 +70,9 @@
   * Broadcom NetXtreme II 10Gb 57711, version 4.8.53.0 (bnx2x-e1h-4.8.53.0.fw)
   * Broadcom NetXtreme II 10Gb 57710, version 5.0.21.0 (bnx2x-e1-5.0.21.0.fw)
   * Broadcom NetXtreme II 10Gb 57711, version 5.0.21.0 (bnx2x-e1h-5.0.21.0.fw)
+  * Broadcom NetXtreme II 10Gb 57710, version 6.0.34.0 (bnx2x/bnx2x-e1-6.0.34.0.fw)
+  * Broadcom NetXtreme II 10Gb 57711, version 6.0.34.0 (bnx2x/bnx2x-e1h-6.0.34.0.fw)
+  * Broadcom NetXtreme II 10Gb 57712, version 6.0.34.0 (bnx2x/bnx2x-e2-6.0.34.0.fw)
 Homepage: http://ftp.kernel.org/pub/linux/kernel/
 
 Package: firmware-brcm80211
@@ -95,6 +101,8 @@
  .
  Contents:
   * Intel WiMAX Connection 2400 USB firmware, version 1.4 (i2400m-fw-usb-1.4.sbcf)
+  * Intel WiMAX Connection 2400 USB firmware, version 1.5 (i2400m-fw-usb-1.5.sbcf)
+  * Intel WiMAX/WiFi Link 6050 USB firmware, version 1.5 (i6050-fw-usb-1.5.sbcf)
 Homepage: http://linuxwimax.org/Download
 
 Package: firmware-ipw2x00
@@ -163,7 +171,10 @@
   * Intel Wireless 5100, 5300 and 5350 firmware, version 8.24.2.12 (iwlwifi-5000-2.ucode)
   * Intel Wireless 5150 firmware, version 8.24.2.2 (iwlwifi-5150-2.ucode)
   * Intel Wireless 6000 firmware, version 9.193.4.1 (iwlwifi-6000-4.ucode)
+  * Intel Wireless 6005 firmware, version 17.168.5.1 (iwlwifi-6000g2a-5.ucode)
+  * Intel Wireless 6030 firmware, version 17.168.5.1 (iwlwifi-6000g2b-5.ucode)
   * Intel Wireless 6250 firmware, version 9.201.4.1 (iwlwifi-6050-4.ucode)
+  * Intel Wireless 6250 firmware, version 41.28.5.1 (iwlwifi-6050-5.ucode)
 Homepage: http://intellinuxwireless.org/?p=iwlwifi&n=downloads
 
 Package: firmware-linux-nonfree
@@ -225,16 +236,3 @@
   * Radeon R600 PFP microcode (radeon/R600_pfp.bin)
   * Radeon R600-family RLC microcode (radeon/R600_rlc.bin)
   * Radeon R700-family RLC microcode (radeon/R700_rlc.bin)
-  * Radeon HD 5500/5600-family ME microcode (radeon/REDWOOD_me.bin)
-  * Radeon HD 5500/5600-family PFP microcode (radeon/REDWOOD_pfp.bin)
-  * Radeon HD 5500/5600-family RLC microcode (radeon/REDWOOD_rlc.bin)
-  * Radeon RS600 CP microcode (radeon/RS600_cp.bin)
-  * Radeon RS690 CP microcode (radeon/RS690_cp.bin)
-  * Radeon RS780 ME microcode (radeon/RS780_me.bin)
-  * Radeon RS780 PFP microcode (radeon/RS780_pfp.bin)
-  * Radeon RV610 ME microcode (radeon/RV610_me.bin)
-  * Radeon RV610 PFP microcode (radeon/RV610_pfp.bin)
-  * Radeon RV620 ME microcode (radeon/RV620_me.bin)
-  * Radeon RV620 PFP microcode (radeon/RV620_pfp.bin)
-  * Radeon RV630 ME microcode (radeon/RV630_me.bin)
-  * Radeon RV630 PFP microcode (radeon/RV630_pfp.bin)
